How to install libjavascriptcoregtk-1.0-dev on Debian 9 (Stretch)